yahoo messenger

Guillaume bou.gui at wanadoo.fr
Lun 24 Sep 05:34:02 BST 2007


khalil ennatij a écrit :

> merci de ton aide
> j'ai installé libssl0.9.6 mais il me dis encore Error: Dependency is not 
> satisfiable: xlibs :'(
> y-a-il une solution et merci encore :)
Ben, installer xlibs !

Guillaume

-- 
Mail garanti 0% Microsoft, envoyé sous Ubuntu Gutsy

Marre de payer des logiciels inutiles ?
http://www.racketiciel.info
http://www.detaxe.org





Plus d'informations sur la liste de diffusion ubuntu-fr